#banner-mobile {

    display: none;

    background-image: url("imgs/banner_mobile_valepag.jpg");

    background-repeat: no-repeat;    

    top: 0px;

    height: 900px !important;

    background-position-x: -155px;

}



.navbar {

    background: transparent !important;

}

.navbar .navbar-collapse {

    background: transparent !important;

}

.navbar {

    position: absolute;

    

}



.navbar-nav {

    width: 100%;

    justify-content: space-between;

}



.navbar .nav-item a {

    color: #1d1d1b;

    font-family: 'Cabin';

    font-size: 18px;

    font-style: normal;

    font-weight: 400;

    line-height: normal;

    text-transform: none;

    letter-spacing: 2px;

}



.navbar .nav-item a:hover {

    color: #000 !important;

    text-decoration: underline;

}





/* BLOCO 1 */



.banner-section {

    background-image: url("imgs/banner1_bloco1.jpg");

    background-repeat: no-repeat;

    background-position-y: -50px;

    top: 0px;

    height: 900px !important;

}









.banner-logo{

    display: flex;

    justify-content: end;

}



.banner {    

    padding: 70px 0px !important;

    

}



.conteudo-bloco1{

    flex-wrap: wrap;

}



.titulo-texto-bloco1{

    color: #151f28;

    font-family: 'Cabin';

    font-size: 38px;

    line-height: 44px;

    margin-top: 10%;

}



.banner-text p{

    color: #151f28;

    font-family: 'Cabin';

    font-size: 18px;

    line-height: 22px;

}



.banner-text {

    padding-right: 20px !important;

    display: flex;

    flex-wrap: wrap;

    

}



.bloco-texto-banner{

    margin-left: 5% !important;

}





/* Bloco 2 */



.about {

    background-color: #151f28 !important;

    margin-top: 0px !important;

    height: auto;

}



.titlo-bloco-vantagens h2{

    color: #78d64b !important;

    font-size: 44px;

    line-height: normal;

    font-weight: 600;

    font-family: 'Cabin';

    padding-top: 3%;

}



.bloco-conteudos-vantagens{

    display: flex;

    flex-wrap: wrap;

}



.cada-vantagem{

    display: flex;

    padding-top: 1%;

    padding-bottom: 1%;

}

.texto-vatagem{

    padding-top: 5%;

}

.texto-vatagem p{

    color: #fff !important;

    font-size: 18px;

    line-height: normal;

    font-weight: 400 !important;

    font-family: 'Cabin';    

}





.texto-vatagem h3{

    color: #00a841 !important;

    font-size: 20px;

    line-height: normal;

    font-weight: 600;

    font-family: 'Cabin';    

}



.div-btn-proposta{

    text-align: center;

    padding-bottom: 10%;

    padding-top: 3%;

}



.btn-proposta{



    padding: 10px 20px;

    margin-top: 5%;

    margin-bottom: 8%;

    color: #fff;

    background-color: #00a841;

    border-radius: 25px;



    font-size: 20px;

    font-weight: 500;

    font-family: 'Cabin';

}



.btn-proposta:hover {

    /* color: #5f0099; */

    text-decoration: none;

    color: #fff;

    padding: 15px 25px;

}

















/* Bloco 3 */

.about-mapa {

    background-color: #272B59;

    margin-top: 0px !important;

}



.vale-a-pena{

    height: 350px;

    background-color: #fff;

    padding-top: 5%;

}



.topo-bloco3 h2{

    color: #00a841 !important;

    font-size: 44px;

    line-height: normal;

    font-weight: 600;

    font-family: 'Cabin';  

}



.topo-bloco3 p{

    color: #151f28;

    font-size: 20px;

    line-height: normal;

    font-weight: 400;

    font-family: 'Cabin';  

}





/* bloco 4 */



.vale-frota {

    background-color: #00a841;

    padding-top: 5%;

    height: 800px;

}



.linha-conteudo-imagens-bloco4{

    display: flex;

    flex-wrap: wrap;

    

}



.img-logo-frota{

    margin-top: 3%;

}



.linha-conteudo-textos-bloco4{

    display: flex;

}





.texto-1-bloco4 h3{

    margin-top: -20%;

    color: #fff;    

    font-size: 38px;

    line-height: normal;

    font-weight: 500;

    font-family: 'Cabin';  

    padding-left: 0px !important;

}

.texto-1-bloco4 p{

    margin-top: 3%;    

    color: #151f28;    

    font-size: 18px;

    line-height: normal;

    font-weight: 400;

    font-family: 'Cabin';  

    padding-left: 0px !important;

}





.circulo-beneficios{

    border: 5px solid #78d64b;

    border-radius: 25px;

    padding: 5%;

    margin-top: 10%;

}



.circulo-beneficios h3{

    color: #fff;

    font-size: 26px;

    line-height: normal;

    font-weight: 500;

    font-family: 'Cabin';  

    margin-left: 15%;

    

}

.list-bloco4{

    margin-left: 15%;

}

.list-bloco4 li{

    list-style-image: url("../images/novas/li-pontos-img.png");



    color: #151f28;

    font-size: 20px;

    line-height: 22px;

    font-weight: 400;

    font-family: 'Cabin';  

    

}



/* bloco 5 */



.vale-combustivel {

    background-color: #78d64b;

    padding-top: 5%;

    height: 800px;

}



.linha-conteudo-imagens-bloco5{

    display: flex;

    flex-wrap: wrap;

    margin-bottom: 10%;

    

}



.img-logo-combustivel{

    margin-top: 3%;

}



.linha-conteudo-textos-bloco5{

    display: flex;

}





.texto-1-bloco5 h3{

    

    color: #151f28;    

    font-size: 38px;

    line-height: normal;

    font-weight: 500;

    font-family: 'Cabin';  

    padding-left: 0px !important;

}

.texto-1-bloco5 p{

    margin-top: 3%;    

    color: #151f28;    

    font-size: 18px;

    line-height: normal;

    font-weight: 400;

    font-family: 'Cabin';  

    padding-left: 0px !important;

}





.circulo-beneficios{

    border: 5px solid #78d64b;

    border-radius: 25px;

    padding: 5%;

    margin-top: 10%;

}



.circulo-beneficios h3{

    color: #fff;

    font-size: 26px;

    line-height: normal;

    font-weight: 500;

    font-family: 'Cabin';  

    margin-left: 15%;

    

}

.list-bloco5{

    margin-left: 15%;

}

.list-bloco5 li{

    list-style-image: url("../images/novas/li-pontos-img.png");



    color: #151f28;

    font-size: 20px;

    line-height: 22px;

    font-weight: 400;

    font-family: 'Cabin';  

    

}

.img-cartao-combustivel{

    margin-top: -10%;

}









/* bloco 6 */



.vale-rede {

    background-image: url("../images/novas/grafismo_bloco6.png");

    background-repeat: no-repeat;

    background-position-x: right;

    background-size: 35%;

    

    background-color: #151f28;

    padding-top: 3%;

    height: 1300px;



    

    

    

    

}



.mapa-credenciados{

    padding-top: 5% !important;

}



.linha-conteudo-imagens-bloco6{

    display: flex;

    flex-wrap: wrap;

    

}



.img-logo-rede{

    margin-top: 0%;

}



.linha-conteudo-textos-bloco6{

    display: flex;

}



.texto-1-bloco6 h2{    

    margin-top: 2%;    

    color: #78d64b;    

    font-size: 44px;

    line-height: normal;

    font-weight: 500;

    font-family: 'Cabin';      

    

}



.texto-1-bloco6 h3{    

    color: #fff;    

    font-size: 20px;

    line-height: normal;

    font-weight: 400;

    font-family: 'Cabin';  

    letter-spacing: 3px;

    text-transform: uppercase;

    padding: 0px !important;

}

.texto-1-bloco6 p{

    margin-top: 2%;    

    color: #fff;    

    font-size: 18px;

    line-height: normal;

    font-weight: 400;

    font-family: 'Cabin';  

    padding: 0px !important;

}





.circulo-beneficios-bloco6{

    border: 5px solid #78d64b;

    border-radius: 25px;

    padding: 5%;

    margin-top: 10%;

}



.circulo-beneficios-bloco6 h3{

    color: #78d64b;

    font-size: 20px;

    line-height: normal;

    font-weight: 500;

    font-family: 'Cabin';  

    margin-left: 15%;

    

}



.texto-1-bloco6 h4{

    padding: 0px !important;

    margin-top: 5%;

    color: #78d64b;

    font-size: 22px;

    line-height: normal;

    font-weight: 500;

    font-family: 'Cabin';  

    

    

}

.list-bloco6{

    margin-left: 12%;

}

.list-bloco6 li{

    list-style-image: url("../images/novas/li-pontos-img.png");



    color: #fff;

    font-size: 20px;

    line-height: 22px;

    font-weight: 400;

    font-family: 'Cabin';  

    

}



.h3-titulo-bloco6{

    letter-spacing: 0px !important;

}



.img-1-bloco6{

    display: flex;

    align-items: end;

    justify-content: end;

}







/* CONTATO */



.form-check-input {    

    margin-top: -0.6rem !important;

    

}



.bloco-texto-concorda{

    padding-left: 0px !important;

    padding-right: 0px !important;

    display: flex;

    align-items: center;

}

.texto-concorda{

    padding-left: 0px !important;

    margin-top: 3%;

}



.btn-grad {    

    padding: 10px 10px;

    border-radius: 25px;

    background-color: #78d64b !important;

    

}

.bloco-fim-contato{

    display: flex;

}



.bloco-img-logo-contato{

    display: flex;

    justify-content: end;

}

.bloco-img-cartoes-contato{

    position: absolute;

    bottom: 30%;

}



.bloco-img-btns-contato{

    display: flex;

    justify-content: end;

    align-items: end;

}

.imgs-bloco-contato{

    position: relative;

}

.btn-lojas-contato{

    position: absolute;

    bottom: 0;

    right: 0;

}



.sectioner-header h3 {

    color: #00a841;

    font-family: 'cabin';

    font-size: 36px;

    font-style: normal;

    font-weight: 400;

    line-height: normal;

}

.sectioner-header p {

    color: #151f28;

    font-size: 18px;

    margin-top: 2%;

    margin-bottom: 4%;

    font-family: 'cabin';

}



.label-form {

    color: #78d64b;

    font-family: 'cabin';

    font-size: 18px;

    font-style: normal;

    font-weight: 300;

    line-height: normal;

}



input {

    border-radius: 25px !important;

    border: 2px solid #78d64b !important;

}



.texto-fim-form p{

    color: #151f28;

    font-size: 16px;    

    font-family: 'cabin';

    font-style: italic;



}





#contact_form h4{

    color: #151f28;

    font-size: 20px;    

    font-family: 'cabin';

    font-weight: 200;    

}



.form-check-label {

    color: #151f28;

    font-size: 16px;    

    font-family: 'cabin';

    font-weight: 200; 

}



.texto-concorda p{

    color: #151f28;

    font-size: 16px;    

    font-family: 'cabin';

    font-weight: 200;

    line-height: normal;

}











/* Rodape */



.footer-pagina {

    background: #78d64b !important;

    padding-top: 0px;

    padding-bottom: 20px;

    

}



.menu-footer {

    display: flex;

    justify-content: end;

    align-items: center;

}



.redes-sociais {

    margin-top: 25px;

    display: flex;

    justify-content: space-around;

}



.endereco-rodape p {

    color: #151f28;

    font-family: 'cabin';

    font-size: 17px;

    font-style: normal;

    font-weight: 200;

    line-height: normal;

    margin-top: 25px;

}

.politicas-de-privacidade a {
    color: #151f28;
    font-family: 'cabin';
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: underline;    
}

.bloco-telefones{

        white-space: nowrap;

}



.bloco-telefones span{

    color: #151f28;

    font-family: 'cabin';

    font-size: 24px;

    font-style: normal;

    font-weight: 500;

    line-height: normal;

    margin-left: 2%;

    white-space: none;

    

}



.icone-telefone{

    margin-top: -3%;

}



















































@media (max-width:700px) {

    .cada-vantagem {

        display: block !important;        

    }

    .img-vantagem{

        text-align: center;

    }



    .linha-conteudo-textos-bloco4 {

        display: block !important;

    }



    .img-logo-bloco3{

        text-align: center;

    }

    .texto-1-bloco4 h3{

        margin-top: 2% !important;

    }

    .vale-frota {        

        height: auto !important;

        padding-bottom: 5%;

    }

    .vale-combustivel {        

        height: auto !important;

        padding-bottom: 5%;

    }

    .linha-conteudo-textos-bloco5 {

        display: block;

    }

    .img-cartao-combustivel{

        margin-top: 2%;

    }

    .linha-conteudo-textos-bloco6 {

        display: block;

        

    }

    .vale-rede {

        background-image: none !important;        

        height: auto;

        padding-bottom: 5%;

    }

    .bloco-fim-contato {

        display: block;

    }

    .bloco-texto-concorda {        

        display: block;

        

    }







    

    .bloco-img-logo-contato {

        display: block;     

        padding-bottom: 10%;   

    }

    .bloco-img-btns-contato{

        display: block;        

    }

    

    .bloco-img-cartoes-contato {

        position: relative;

        padding-bottom: 10%;

    }



    

    .imgs-bloco-contato{

        position: relative;

        text-align: center;

    }

    .btn-lojas-contato{

        position: relative;

        display: flex;

        

    }

    .bloco-img-btns-contato img{

        min-height: 45px !important;

    }





    .menu-footer {    

        justify-content: start;    

    }

    .endereco-rodape p {     

        text-align: center;

    }







    #banner-mobile{

        display: block !important;

    }

    .banner-section {

        background-image: none !important;        

        background-color: #78d64b !important;

    }



    .titlo-bloco-vantagens h2 {

        margin-left: 3% !important;

    }

    .vale-a-pena {

        height: auto !important;

        padding-bottom: 20px !important;

     

    }



    .bloco-telefones span {        

        font-size: 18px !important;

        

    }

    .menu-footer {

        justify-content: center !important;

    }

    

}